prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include
version=0.8.0

Name: GiGi
Description: An OpenGL GUI library.
Version: ${version}
Libs: -L${libdir} -lGiGi -lboost_date_time -lboost_filesystem -lboost_signals -lboost_system -lboost_thread -lGLU -lGL -lSM -lICE -lX11 -lXext -lfreetype -ljpeg -lpng -lz -ltiff
Cflags: -I/usr/include -I${includedir}
